ISCS#FEP - Feature #995

go-0000000000DDD
11/17/2020 05:46 PM - zhenyu yu

Status: Resolved
Priority: Normal
Assignee: zhenyu yu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/24/2020
12/27/2020
100%

35.00 hours
0.00 hour

Description

00-oooooooo

Subtasks:
Feature # 1024: 000000000000000

Resolved

History

#1 - 11/17/2020 05:48 PM - zhenyu yu

- Status changed from New to In Progress

#2 - 11/25/2020 05:21 PM - zhenyu yu

- Subject changed from 00 0000 to00-0000000000000
- Due date changed from 11/18/2020 to 11/20/2020

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

- Estimated time changed from 20.00 h to 35.00 h
